body
{
  background-color:#eaf0f4;
  margin:0px;
  padding:0px;
  font-family:'Trebuchet MS',Verdana,Sans-Serif;
}
#header
{
  text-align:center;
  background:#fff;
  border-bottom:1px solid #526879;
}
#header h1
{
  color:#354755;
  padding:0.3em 2em 0.1em 0em;
  margin:0px;
  font-size:2em;
  font-weight:bold;
}
#header h2
{
  color:#6b8293;
  padding:0em 0em 1em 3em;
  margin:0px;
  font-size:0.83em;
  font-weight:bold;
}
#page
{
  color:#1a262f;
  margin:1.5em 10%;
}
#navigation
{
  text-align:center;
  font-weight:bold;
}
#navigation *
{
  border-top:1px solid #526879;
  border-left:1px solid #526879;
  border-right:1px solid #526879;
  margin:0px 0.2em;
  padding:0px 0.5em;
}
#navigation span
{
  color:#fff;
  background-color:#526879;
}
#navigation a
{
  color:#1a262f;
  background-color:#dbe4eb;
  text-decoration:none;
}
#navigation a:hover
{
  background-color:#c5d3dd;
}
#content
{
  background:#fff;
  padding:0em 1em;
  border:1px solid #526879;
}
#content h1
{
  margin:0.5em 0em;
  font-size:1.5em;
  font-weight:bold;
}
#content h2
{
  margin:0.4em 0em;
  font-size:1.2em;
  font-weight:bold;
}
#content h3
{
  margin:0.3em 0em;
  font-size:1em;
  font-weight:bold;
}
#content p
{
  margin:0.6em 0em;
}
#content p.error
{
  color:#b10;
}
#content p.switch
{
  float:right;
  text-align:right;
  font-size:0.8em;
}
#content p.indent
{
  margin-left:1em;
}
#content a
{
  color:#00259a;
}
#content a:visited
{
  color:#5e259a;
}
#content hr
{
  border-top:1px solid #526879;
  border-bottom:0px;
  border-left:0px;
  border-right:0px;
}
#content .info
{
  font-style:italic;
}
#content .small
{
  font-size:0.7em;
}
